Zugriffsfehler bei Installation

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
LukSch
Newbie
Newbie
Beiträge: 5
Registriert: 9. Sep 2006, 16:02
Wohnort: Deutschland
Kontaktdaten:

Zugriffsfehler bei Installation

Beitrag von LukSch » 9. Sep 2006, 16:07

Hallo,

Leider habe ich ein Problem, beim Installieren von Programmen komtm folgender Fehler:

/sbin/yast2: line 233: 7973 Speicherzugriffsfehler $ybindir/y2base $module "$@" qt "$Y2_GEOMETRY" $Y2QT_ARGS

Ich finde zurzeit wirklich gar nix. Auch in diesem Forum wurde ich nicht schlauer.
Ich habe die Linux V. x86-64, da ich ein Intel Pentium D prozessor habe.

Ich hoffe, mir kann weitergeholfen werden.
Mit freundlichen Grüßen
Lukas Schreiner

Werbung:
OmasEnkel
Hacker
Hacker
Beiträge: 572
Registriert: 19. Dez 2005, 14:59
Wohnort: Frankfurt
Kontaktdaten:

Beitrag von OmasEnkel » 10. Sep 2006, 00:51

Schonmal die Linux.- Version geprüft? Suse V gibts wohl eher nicht.

Welches Programm willst Du denn wie installieren?
So long,
OmasEnkel
--------------------

Dave4ever
Newbie
Newbie
Beiträge: 7
Registriert: 9. Sep 2006, 22:41
Wohnort: Nähe Wien
Kontaktdaten:

Re: Zugriffsfehler bei Installation

Beitrag von Dave4ever » 10. Sep 2006, 02:16

LukSch hat geschrieben:Linux V. x86-64
@OmasEnkel: Das V. bezieht sich in dem Fall auf Version.
Linux ist cool(, wenn man's installieren kann ;) ).

~~~

Prozessor: Intel(R) Pentium(R) M processor 2.0GHz
Mainboard:
GraKa: ATI MOBILITY RADEON X700 128MB
OS: Suse 10.1 32bit

b3ll3roph0n
Moderator
Moderator
Beiträge: 3669
Registriert: 4. Dez 2005, 13:17
Kontaktdaten:

Re: Zugriffsfehler bei Installation

Beitrag von b3ll3roph0n » 10. Sep 2006, 10:07

Dave4ever hat geschrieben:
LukSch hat geschrieben:Linux V. x86-64
@OmasEnkel: Das V. bezieht sich in dem Fall auf Version.
Nein. Das ist nur die Architektur.
Eine vollständige Versionsangabe wäre Distribution Version Architektur.

Kannst du YAST noch im Textmodus ausführen?

Code: Alles auswählen

/sbin/yast sw_single
Gruß b3ll3roph0n
--
Denken hilft!

Ich beantworte keine Support-Anfragen per PN.
Für alle meine Beiträge gelten, außer bei Zitaten, die Creative Commons.

Dave4ever
Newbie
Newbie
Beiträge: 7
Registriert: 9. Sep 2006, 22:41
Wohnort: Nähe Wien
Kontaktdaten:

Beitrag von Dave4ever » 10. Sep 2006, 10:40

Jaja schon klar, aber ich wollte eigentlich nur damit sagen, dass er meinte "Linux Version x86-64".
Linux ist cool(, wenn man's installieren kann ;) ).

~~~

Prozessor: Intel(R) Pentium(R) M processor 2.0GHz
Mainboard:
GraKa: ATI MOBILITY RADEON X700 128MB
OS: Suse 10.1 32bit

LukSch
Newbie
Newbie
Beiträge: 5
Registriert: 9. Sep 2006, 16:02
Wohnort: Deutschland
Kontaktdaten:

Beitrag von LukSch » 11. Sep 2006, 19:32

Linux 10.1,

Ja, aber leider kommt nachher, beim Versuch zu installieren der Zugriffsfehler in der Konsole
Mit freundlichen Grüßen
Lukas Schreiner

bike
Hacker
Hacker
Beiträge: 499
Registriert: 10. Jan 2005, 19:34

Beitrag von bike » 12. Sep 2006, 19:50

Also SuSEe 10.1 ist scheinbar gemeint.

Wenn der Fehler bei der Neuinstallation auftriiitt, dann tippe ich auf ein fehlerhaftes Image.
Hast du dir das ISO Image aus dem Web geladen?
Wenn ja, hast du die MD5 Prüfsummen überprüft?
Wei das geht, dazu gibt es hier einige Threats.

Oder läuft das System schon und der Fehler tritt bei dem Nachinstallieren von Programmen auf.



bike

Antworten

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 3 Gäste